namespace BeWo.Report.DefaultReports
{
	public partial class KalenderMonatsformatReport : DevExpress.XtraScheduler.Reporting.XtraSchedulerReport
	{
		public KalenderMonatsformatReport()
		{
			InitializeComponent();
		}
	}
}
